html[data-v-b55438fc],
body[data-v-b55438fc] {
  padding: 0px;
  margin: 0px;
}
body[data-v-b55438fc] {
  background: #fff;
  font-size: 14px;
  overflow: auto;
  line-height: 22px;
  box-sizing: border-box;
}
ul li[data-v-b55438fc] {
  list-style-type: none;
}
h1[data-v-b55438fc],
h2[data-v-b55438fc],
h3[data-v-b55438fc] {
  font-weight: 400;
}
a[data-v-b55438fc],
a[data-v-b55438fc]:hover,
a[data-v-b55438fc]:active {
  color: #1a1a1a;
  text-decoration: none;
}
p[data-v-b55438fc] {
  margin: 0px;
}
._globalSetHeaderClass[data-v-b55438fc],
._globalSetFooterClass[data-v-b55438fc] {
  width: 1220px;
  margin: 0 auto;
  box-sizing: border-box;
}
@media only screen and (max-width: 1600px) {
._globalSetHeaderClass[data-v-b55438fc],
  ._globalSetFooterClass[data-v-b55438fc] {
    width: 1220px;
    margin: 0 auto;
    box-sizing: border-box;
}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
._globalSetHeaderClass[data-v-b55438fc],
  ._globalSetFooterClass[data-v-b55438fc] {
    width: 1024px;
    margin: 0 auto;
    box-sizing: border-box;
}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
._globalSetHeaderClass[data-v-b55438fc],
  ._globalSetFooterClass[data-v-b55438fc] {
    width: 1022px;
    margin: 0 auto;
    box-sizing: border-box;
}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
._globalSetHeaderClass[data-v-b55438fc],
  ._globalSetFooterClass[data-v-b55438fc] {
    width: 1220px;
    margin: 0 auto;
    box-sizing: border-box;
}
}
.global-spin-icon-load[data-v-b55438fc] {
  animation: ani-demo-spin 1s linear infinite;
}
.blurbox[data-v-b55438fc] {
  filter: blur(20px);
}
.ani-f-m-t[data-v-b55438fc] {
  opacity: 0;
}
.hover-bg-big-target[data-v-b55438fc],
.hover-ele-left[data-v-b55438fc],
.hover-ele-right[data-v-b55438fc] {
  transition: all 0.4s ease;
}
.hover-bg-big[data-v-b55438fc] {
  overflow: hidden;
}
.hover-bg-big:hover .hover-bg-big-target[data-v-b55438fc] {
  transform-origin: center;
  transform: scale(1.1);
}
.hover-ele-left[data-v-b55438fc]:hover {
  transform: translateX(-30px);
}
.hover-ele-right[data-v-b55438fc]:hover {
  transform: translateX(30px);
}
.contact-information-padding[data-v-b55438fc] {
  padding: 1rem 0rem;
}
.cube[data-v-b55438fc] {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000;
  -moz-perspective: 1000;
  -ms-perspective: 1000;
  perspective: 1000;
  font-size: 14px;
  transform: scale(4, 4) translate3d(0, 0, 0);
  /* Other transform properties here */
}
.input_placeholder_5 input[data-v-b55438fc]:focus::-webkit-input-placeholder {
  /* WebKit browsers */
  text-indent: -5rem !important;
  transition: all 5s linear;
  -moz-transition: all 5s linear;
  -webkit-transition: all 5s linear;
  -o-transition: all 5s linear;
}
.input_placeholder_5 input[data-v-b55438fc]:focus:-moz-placeholder {
  /* WebKit browsers */
  text-indent: -5rem !important;
  transition: all 5s linear;
  -moz-transition: all 5s linear;
  -webkit-transition: all 5s linear;
  -o-transition: all 5s linear;
}
.input_placeholder_5 input[data-v-b55438fc]:focus::-moz-placeholder {
  /* WebKit browsers */
  text-indent: -5rem !important;
  transition: all 5s linear;
  -moz-transition: all 5s linear;
  -webkit-transition: all 5s linear;
  -o-transition: all 5s linear;
}
.input_placeholder_5 input[data-v-b55438fc]:focus::-ms-input-placeholder {
  /* WebKit browsers */
  text-indent: -5rem !important;
  transition: all 5s linear;
  -moz-transition: all 5s linear;
  -webkit-transition: all 5s linear;
  -o-transition: all 5s linear;
}
.input_placeholder_4 input[data-v-b55438fc]:focus::-webkit-input-placeholder {
  /* WebKit browsers */
  text-indent: -4rem !important;
  transition: all 4s linear;
  -moz-transition: all 4s linear;
  -webkit-transition: all 4s linear;
  -o-transition: all 4s linear;
}
.input_placeholder_4 input[data-v-b55438fc]:focus:-moz-placeholder {
  /* WebKit browsers */
  text-indent: -4rem !important;
  transition: all 4s linear;
  -moz-transition: all 4s linear;
  -webkit-transition: all 4s linear;
  -o-transition: all 4s linear;
}
.input_placeholder_4 input[data-v-b55438fc]:focus::-moz-placeholder {
  /* WebKit browsers */
  text-indent: -4rem !important;
  transition: all 4s linear;
  -moz-transition: all 4s linear;
  -webkit-transition: all 4s linear;
  -o-transition: all 4s linear;
}
.input_placeholder_4 input[data-v-b55438fc]:focus::-ms-input-placeholder {
  /* WebKit browsers */
  text-indent: -4rem !important;
  transition: all 4s linear;
  -moz-transition: all 4s linear;
  -webkit-transition: all 4s linear;
  -o-transition: all 4s linear;
}
.input_placeholder_3 input[data-v-b55438fc]:focus::-webkit-input-placeholder {
  /* WebKit browsers */
  text-indent: -3rem !important;
  transition: all 3s linear;
  -moz-transition: all 3s linear;
  -webkit-transition: all 3s linear;
  -o-transition: all 3s linear;
}
.input_placeholder_3 input[data-v-b55438fc]:focus:-moz-placeholder {
  /* WebKit browsers */
  text-indent: -3rem !important;
  transition: all 3s linear;
  -moz-transition: all 3s linear;
  -webkit-transition: all 3s linear;
  -o-transition: all 3s linear;
}
.input_placeholder_3 input[data-v-b55438fc]:focus::-moz-placeholder {
  /* WebKit browsers */
  text-indent: -3rem !important;
  transition: all 3s linear;
  -moz-transition: all 3s linear;
  -webkit-transition: all 3s linear;
  -o-transition: all 3s linear;
}
.input_placeholder_3 input[data-v-b55438fc]:focus::-ms-input-placeholder {
  /* WebKit browsers */
  text-indent: -3rem !important;
  transition: all 3s linear;
  -moz-transition: all 3s linear;
  -webkit-transition: all 3s linear;
  -o-transition: all 3s linear;
}
.vanFieldBorder[data-v-b55438fc],
.vanFieldSelectBorder[data-v-b55438fc] {
  padding: 0px;
}
.vanFieldBorder[data-v-b55438fc] .van-field__body .van-field__control {
  border: 1px solid #ebedf0;
  border-radius: 5px;
  padding: 10px 8px;
}
.vanFieldSelectBorder[data-v-b55438fc] .van-field__body {
  border: 1px solid #ebedf0;
  border-radius: 5px;
  padding: 10px 16px;
}
.vanFieldDisabled[data-v-b55438fc] .van-field__body {
  background: #f8f8f8;
}
/* 手机 */
@media only screen and (max-width: 480px) {
.widget-align-right[data-v-b55438fc] {
    transform: translate(0px, 0px);
    z-index: 99 !important;
}
#hubspot-messages-iframe-container.widget-align-right[style='width: 100%; height: 100%;'][data-v-b55438fc] {
    transform: none;
    z-index: 6000 !important;
}
}
/* 电脑 */
@media only screen and (min-width: 481px) {
#hubspot-messages-iframe-container[data-v-b55438fc] {
    transform: translate(-4px, -80px);
    margin-right: 10px;
    width: 80px;
    height: 80px;
    z-index: 8 !important;
}
}
@font-face {
  font-family: "Graphiks", sans-serif;
  src: url(/ml_nuxt/fonts/400.d3151ee.woff2) format('woff2');
  font-weight: normal;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "Graphiks", sans-serif;
  src: url(/ml_nuxt/fonts/600.2a840b3.woff2) format('woff2');
  font-weight: normal;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "Graphiks", sans-serif;
  src: url(/ml_nuxt/fonts/700.eb0ec33.woff2) format('woff2');
  font-weight: normal;
  font-display: swap;
  font-style: normal;
}
.bgImg-tc[data-v-b55438fc] {
  background-repeat: no-repeat;
  position: relative;
  height: 100%;
  background-size: 100%;
}
.relativeClass-tc[data-v-b55438fc] {
  position: relative;
  width: 100%;
  display: block;
}
.relativeClassBox-tc[data-v-b55438fc] {
  text-align: center;
  width: 100%;
  padding-top: 15%;
}
.title_1-tc[data-v-b55438fc] {
  font-weight: 600;
  color: #051829;
}
.contotle28-tc[data-v-b55438fc] {
  font-size: 28px;
}
.contotle32-tc[data-v-b55438fc] {
  font-weight: 500;
  color: #051829;
  font-size: 32px;
  letter-spacing: 1.5px;
  height: 36px;
  line-height: 36px;
}
.title_2-tc[data-v-b55438fc] {
  font-size: 32px;
  font-weight: 500;
  color: #051829;
  margin-top: 5%;
  letter-spacing: 1.5px;
  height: 36px;
  line-height: 36px;
}
.claUl-tc[data-v-b55438fc] {
  margin-top: 7%;
  line-height: 1.8;
  font-size: 16px;
  font-weight: 400;
  color: #5E6976;
}
.claUl-tc li[data-v-b55438fc] {
  letter-spacing: 1.5px;
}
.botfoot-tc[data-v-b55438fc] {
  margin-top: 8%;
}
.iproxExClassButton-tc[data-v-b55438fc] {
  width: 80%;
  border-radius: 8px;
  margin: auto;
  color: #fff;
}
.experts-tc[data-v-b55438fc] {
  width: 80%;
  margin: 5% auto;
  border-radius: 8px;
  color: #fff;
  border: 1px solid #1464AB;
  min-width: 335px;
  max-width: 335px;
}
.content_title__4_money-tc[data-v-b55438fc] {
  font-size: 32px;
  font-weight: bold;
  color: #27B656;
}

html[data-v-60ed6186],
body[data-v-60ed6186] {
  padding: 0px;
  margin: 0px;
}
body[data-v-60ed6186] {
  background: #fff;
  font-size: 14px;
  overflow: auto;
  line-height: 22px;
  box-sizing: border-box;
}
ul li[data-v-60ed6186] {
  list-style-type: none;
}
h1[data-v-60ed6186],
h2[data-v-60ed6186],
h3[data-v-60ed6186] {
  font-weight: 400;
}
a[data-v-60ed6186],
a[data-v-60ed6186]:hover,
a[data-v-60ed6186]:active {
  color: #1a1a1a;
  text-decoration: none;
}
p[data-v-60ed6186] {
  margin: 0px;
}
._globalSetHeaderClass[data-v-60ed6186],
._globalSetFooterClass[data-v-60ed6186] {
  width: 1220px;
  margin: 0 auto;
  box-sizing: border-box;
}
@media only screen and (max-width: 1600px) {
._globalSetHeaderClass[data-v-60ed6186],
  ._globalSetFooterClass[data-v-60ed6186] {
    width: 1220px;
    margin: 0 auto;
    box-sizing: border-box;
}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
._globalSetHeaderClass[data-v-60ed6186],
  ._globalSetFooterClass[data-v-60ed6186] {
    width: 1024px;
    margin: 0 auto;
    box-sizing: border-box;
}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
._globalSetHeaderClass[data-v-60ed6186],
  ._globalSetFooterClass[data-v-60ed6186] {
    width: 1022px;
    margin: 0 auto;
    box-sizing: border-box;
}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
._globalSetHeaderClass[data-v-60ed6186],
  ._globalSetFooterClass[data-v-60ed6186] {
    width: 1220px;
    margin: 0 auto;
    box-sizing: border-box;
}
}
.global-spin-icon-load[data-v-60ed6186] {
  animation: ani-demo-spin 1s linear infinite;
}
.blurbox[data-v-60ed6186] {
  filter: blur(20px);
}
.ani-f-m-t[data-v-60ed6186] {
  opacity: 0;
}
.hover-bg-big-target[data-v-60ed6186],
.hover-ele-left[data-v-60ed6186],
.hover-ele-right[data-v-60ed6186] {
  transition: all 0.4s ease;
}
.hover-bg-big[data-v-60ed6186] {
  overflow: hidden;
}
.hover-bg-big:hover .hover-bg-big-target[data-v-60ed6186] {
  transform-origin: center;
  transform: scale(1.1);
}
.hover-ele-left[data-v-60ed6186]:hover {
  transform: translateX(-30px);
}
.hover-ele-right[data-v-60ed6186]:hover {
  transform: translateX(30px);
}
.contact-information-padding[data-v-60ed6186] {
  padding: 1rem 0rem;
}
.cube[data-v-60ed6186] {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000;
  -moz-perspective: 1000;
  -ms-perspective: 1000;
  perspective: 1000;
  font-size: 14px;
  transform: scale(4, 4) translate3d(0, 0, 0);
  /* Other transform properties here */
}
.input_placeholder_5 input[data-v-60ed6186]:focus::-webkit-input-placeholder {
  /* WebKit browsers */
  text-indent: -5rem !important;
  transition: all 5s linear;
  -moz-transition: all 5s linear;
  -webkit-transition: all 5s linear;
  -o-transition: all 5s linear;
}
.input_placeholder_5 input[data-v-60ed6186]:focus:-moz-placeholder {
  /* WebKit browsers */
  text-indent: -5rem !important;
  transition: all 5s linear;
  -moz-transition: all 5s linear;
  -webkit-transition: all 5s linear;
  -o-transition: all 5s linear;
}
.input_placeholder_5 input[data-v-60ed6186]:focus::-moz-placeholder {
  /* WebKit browsers */
  text-indent: -5rem !important;
  transition: all 5s linear;
  -moz-transition: all 5s linear;
  -webkit-transition: all 5s linear;
  -o-transition: all 5s linear;
}
.input_placeholder_5 input[data-v-60ed6186]:focus::-ms-input-placeholder {
  /* WebKit browsers */
  text-indent: -5rem !important;
  transition: all 5s linear;
  -moz-transition: all 5s linear;
  -webkit-transition: all 5s linear;
  -o-transition: all 5s linear;
}
.input_placeholder_4 input[data-v-60ed6186]:focus::-webkit-input-placeholder {
  /* WebKit browsers */
  text-indent: -4rem !important;
  transition: all 4s linear;
  -moz-transition: all 4s linear;
  -webkit-transition: all 4s linear;
  -o-transition: all 4s linear;
}
.input_placeholder_4 input[data-v-60ed6186]:focus:-moz-placeholder {
  /* WebKit browsers */
  text-indent: -4rem !important;
  transition: all 4s linear;
  -moz-transition: all 4s linear;
  -webkit-transition: all 4s linear;
  -o-transition: all 4s linear;
}
.input_placeholder_4 input[data-v-60ed6186]:focus::-moz-placeholder {
  /* WebKit browsers */
  text-indent: -4rem !important;
  transition: all 4s linear;
  -moz-transition: all 4s linear;
  -webkit-transition: all 4s linear;
  -o-transition: all 4s linear;
}
.input_placeholder_4 input[data-v-60ed6186]:focus::-ms-input-placeholder {
  /* WebKit browsers */
  text-indent: -4rem !important;
  transition: all 4s linear;
  -moz-transition: all 4s linear;
  -webkit-transition: all 4s linear;
  -o-transition: all 4s linear;
}
.input_placeholder_3 input[data-v-60ed6186]:focus::-webkit-input-placeholder {
  /* WebKit browsers */
  text-indent: -3rem !important;
  transition: all 3s linear;
  -moz-transition: all 3s linear;
  -webkit-transition: all 3s linear;
  -o-transition: all 3s linear;
}
.input_placeholder_3 input[data-v-60ed6186]:focus:-moz-placeholder {
  /* WebKit browsers */
  text-indent: -3rem !important;
  transition: all 3s linear;
  -moz-transition: all 3s linear;
  -webkit-transition: all 3s linear;
  -o-transition: all 3s linear;
}
.input_placeholder_3 input[data-v-60ed6186]:focus::-moz-placeholder {
  /* WebKit browsers */
  text-indent: -3rem !important;
  transition: all 3s linear;
  -moz-transition: all 3s linear;
  -webkit-transition: all 3s linear;
  -o-transition: all 3s linear;
}
.input_placeholder_3 input[data-v-60ed6186]:focus::-ms-input-placeholder {
  /* WebKit browsers */
  text-indent: -3rem !important;
  transition: all 3s linear;
  -moz-transition: all 3s linear;
  -webkit-transition: all 3s linear;
  -o-transition: all 3s linear;
}
.vanFieldBorder[data-v-60ed6186],
.vanFieldSelectBorder[data-v-60ed6186] {
  padding: 0px;
}
.vanFieldBorder[data-v-60ed6186] .van-field__body .van-field__control {
  border: 1px solid #ebedf0;
  border-radius: 5px;
  padding: 10px 8px;
}
.vanFieldSelectBorder[data-v-60ed6186] .van-field__body {
  border: 1px solid #ebedf0;
  border-radius: 5px;
  padding: 10px 16px;
}
.vanFieldDisabled[data-v-60ed6186] .van-field__body {
  background: #f8f8f8;
}
/* 手机 */
@media only screen and (max-width: 480px) {
.widget-align-right[data-v-60ed6186] {
    transform: translate(0px, 0px);
    z-index: 99 !important;
}
#hubspot-messages-iframe-container.widget-align-right[style='width: 100%; height: 100%;'][data-v-60ed6186] {
    transform: none;
    z-index: 6000 !important;
}
}
/* 电脑 */
@media only screen and (min-width: 481px) {
#hubspot-messages-iframe-container[data-v-60ed6186] {
    transform: translate(-4px, -80px);
    margin-right: 10px;
    width: 80px;
    height: 80px;
    z-index: 8 !important;
}
}
@font-face {
  font-family: "Graphiks", sans-serif;
  src: url(/ml_nuxt/fonts/400.d3151ee.woff2) format('woff2');
  font-weight: normal;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "Graphiks", sans-serif;
  src: url(/ml_nuxt/fonts/600.2a840b3.woff2) format('woff2');
  font-weight: normal;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "Graphiks", sans-serif;
  src: url(/ml_nuxt/fonts/700.eb0ec33.woff2) format('woff2');
  font-weight: normal;
  font-display: swap;
  font-style: normal;
}
.bgImg-tc[data-v-60ed6186] {
  background-repeat: no-repeat;
  position: relative;
  height: 100%;
  background-size: 100%;
}
.relativeClass-tc[data-v-60ed6186] {
  position: relative;
  width: 100%;
  display: block;
}
.relativeClassBox-tc[data-v-60ed6186] {
  text-align: center;
  width: 100%;
  padding-top: 15%;
}
.title_1-tc[data-v-60ed6186] {
  font-weight: 600;
  color: #051829;
}
.contotle28-tc[data-v-60ed6186] {
  font-size: 28px;
}
.contotle32-tc[data-v-60ed6186] {
  font-weight: 500;
  color: #051829;
  font-size: 32px;
  letter-spacing: 1.5px;
  height: 36px;
  line-height: 36px;
}
.title_2-tc[data-v-60ed6186] {
  font-size: 32px;
  font-weight: 500;
  color: #051829;
  margin-top: 5%;
  letter-spacing: 1.5px;
  height: 36px;
  line-height: 36px;
}
.claUl-tc[data-v-60ed6186] {
  margin-top: 7%;
  line-height: 1.8;
  font-size: 16px;
  font-weight: 400;
  color: #5E6976;
}
.claUl-tc li[data-v-60ed6186] {
  letter-spacing: 1.5px;
}
.botfoot-tc[data-v-60ed6186] {
  margin-top: 8%;
}
.iproxExClassButton-tc[data-v-60ed6186] {
  width: 80%;
  border-radius: 8px;
  margin: auto;
  color: #fff;
}
.experts-tc[data-v-60ed6186] {
  width: 80%;
  margin: 5% auto;
  border-radius: 8px;
  color: #fff;
  border: 1px solid #1464AB;
  min-width: 335px;
  max-width: 335px;
}
.content_title__4_money-tc[data-v-60ed6186] {
  font-size: 32px;
  font-weight: bold;
  color: #27B656;
}

html[data-v-653101b2],
body[data-v-653101b2] {
  padding: 0px;
  margin: 0px;
}
body[data-v-653101b2] {
  background: #fff;
  font-size: 14px;
  overflow: auto;
  line-height: 22px;
  box-sizing: border-box;
}
ul li[data-v-653101b2] {
  list-style-type: none;
}
h1[data-v-653101b2],
h2[data-v-653101b2],
h3[data-v-653101b2] {
  font-weight: 400;
}
a[data-v-653101b2],
a[data-v-653101b2]:hover,
a[data-v-653101b2]:active {
  color: #1a1a1a;
  text-decoration: none;
}
p[data-v-653101b2] {
  margin: 0px;
}
._globalSetHeaderClass[data-v-653101b2],
._globalSetFooterClass[data-v-653101b2] {
  width: 1220px;
  margin: 0 auto;
  box-sizing: border-box;
}
@media only screen and (max-width: 1600px) {
._globalSetHeaderClass[data-v-653101b2],
  ._globalSetFooterClass[data-v-653101b2] {
    width: 1220px;
    margin: 0 auto;
    box-sizing: border-box;
}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
._globalSetHeaderClass[data-v-653101b2],
  ._globalSetFooterClass[data-v-653101b2] {
    width: 1024px;
    margin: 0 auto;
    box-sizing: border-box;
}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
._globalSetHeaderClass[data-v-653101b2],
  ._globalSetFooterClass[data-v-653101b2] {
    width: 1022px;
    margin: 0 auto;
    box-sizing: border-box;
}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
._globalSetHeaderClass[data-v-653101b2],
  ._globalSetFooterClass[data-v-653101b2] {
    width: 1220px;
    margin: 0 auto;
    box-sizing: border-box;
}
}
.global-spin-icon-load[data-v-653101b2] {
  animation: ani-demo-spin 1s linear infinite;
}
.blurbox[data-v-653101b2] {
  filter: blur(20px);
}
.ani-f-m-t[data-v-653101b2] {
  opacity: 0;
}
.hover-bg-big-target[data-v-653101b2],
.hover-ele-left[data-v-653101b2],
.hover-ele-right[data-v-653101b2] {
  transition: all 0.4s ease;
}
.hover-bg-big[data-v-653101b2] {
  overflow: hidden;
}
.hover-bg-big:hover .hover-bg-big-target[data-v-653101b2] {
  transform-origin: center;
  transform: scale(1.1);
}
.hover-ele-left[data-v-653101b2]:hover {
  transform: translateX(-30px);
}
.hover-ele-right[data-v-653101b2]:hover {
  transform: translateX(30px);
}
.contact-information-padding[data-v-653101b2] {
  padding: 1rem 0rem;
}
.cube[data-v-653101b2] {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000;
  -moz-perspective: 1000;
  -ms-perspective: 1000;
  perspective: 1000;
  font-size: 14px;
  transform: scale(4, 4) translate3d(0, 0, 0);
  /* Other transform properties here */
}
.input_placeholder_5 input[data-v-653101b2]:focus::-webkit-input-placeholder {
  /* WebKit browsers */
  text-indent: -5rem !important;
  transition: all 5s linear;
  -moz-transition: all 5s linear;
  -webkit-transition: all 5s linear;
  -o-transition: all 5s linear;
}
.input_placeholder_5 input[data-v-653101b2]:focus:-moz-placeholder {
  /* WebKit browsers */
  text-indent: -5rem !important;
  transition: all 5s linear;
  -moz-transition: all 5s linear;
  -webkit-transition: all 5s linear;
  -o-transition: all 5s linear;
}
.input_placeholder_5 input[data-v-653101b2]:focus::-moz-placeholder {
  /* WebKit browsers */
  text-indent: -5rem !important;
  transition: all 5s linear;
  -moz-transition: all 5s linear;
  -webkit-transition: all 5s linear;
  -o-transition: all 5s linear;
}
.input_placeholder_5 input[data-v-653101b2]:focus::-ms-input-placeholder {
  /* WebKit browsers */
  text-indent: -5rem !important;
  transition: all 5s linear;
  -moz-transition: all 5s linear;
  -webkit-transition: all 5s linear;
  -o-transition: all 5s linear;
}
.input_placeholder_4 input[data-v-653101b2]:focus::-webkit-input-placeholder {
  /* WebKit browsers */
  text-indent: -4rem !important;
  transition: all 4s linear;
  -moz-transition: all 4s linear;
  -webkit-transition: all 4s linear;
  -o-transition: all 4s linear;
}
.input_placeholder_4 input[data-v-653101b2]:focus:-moz-placeholder {
  /* WebKit browsers */
  text-indent: -4rem !important;
  transition: all 4s linear;
  -moz-transition: all 4s linear;
  -webkit-transition: all 4s linear;
  -o-transition: all 4s linear;
}
.input_placeholder_4 input[data-v-653101b2]:focus::-moz-placeholder {
  /* WebKit browsers */
  text-indent: -4rem !important;
  transition: all 4s linear;
  -moz-transition: all 4s linear;
  -webkit-transition: all 4s linear;
  -o-transition: all 4s linear;
}
.input_placeholder_4 input[data-v-653101b2]:focus::-ms-input-placeholder {
  /* WebKit browsers */
  text-indent: -4rem !important;
  transition: all 4s linear;
  -moz-transition: all 4s linear;
  -webkit-transition: all 4s linear;
  -o-transition: all 4s linear;
}
.input_placeholder_3 input[data-v-653101b2]:focus::-webkit-input-placeholder {
  /* WebKit browsers */
  text-indent: -3rem !important;
  transition: all 3s linear;
  -moz-transition: all 3s linear;
  -webkit-transition: all 3s linear;
  -o-transition: all 3s linear;
}
.input_placeholder_3 input[data-v-653101b2]:focus:-moz-placeholder {
  /* WebKit browsers */
  text-indent: -3rem !important;
  transition: all 3s linear;
  -moz-transition: all 3s linear;
  -webkit-transition: all 3s linear;
  -o-transition: all 3s linear;
}
.input_placeholder_3 input[data-v-653101b2]:focus::-moz-placeholder {
  /* WebKit browsers */
  text-indent: -3rem !important;
  transition: all 3s linear;
  -moz-transition: all 3s linear;
  -webkit-transition: all 3s linear;
  -o-transition: all 3s linear;
}
.input_placeholder_3 input[data-v-653101b2]:focus::-ms-input-placeholder {
  /* WebKit browsers */
  text-indent: -3rem !important;
  transition: all 3s linear;
  -moz-transition: all 3s linear;
  -webkit-transition: all 3s linear;
  -o-transition: all 3s linear;
}
.vanFieldBorder[data-v-653101b2],
.vanFieldSelectBorder[data-v-653101b2] {
  padding: 0px;
}
.vanFieldBorder[data-v-653101b2] .van-field__body .van-field__control {
  border: 1px solid #ebedf0;
  border-radius: 5px;
  padding: 10px 8px;
}
.vanFieldSelectBorder[data-v-653101b2] .van-field__body {
  border: 1px solid #ebedf0;
  border-radius: 5px;
  padding: 10px 16px;
}
.vanFieldDisabled[data-v-653101b2] .van-field__body {
  background: #f8f8f8;
}
/* 手机 */
@media only screen and (max-width: 480px) {
.widget-align-right[data-v-653101b2] {
    transform: translate(0px, 0px);
    z-index: 99 !important;
}
#hubspot-messages-iframe-container.widget-align-right[style='width: 100%; height: 100%;'][data-v-653101b2] {
    transform: none;
    z-index: 6000 !important;
}
}
/* 电脑 */
@media only screen and (min-width: 481px) {
#hubspot-messages-iframe-container[data-v-653101b2] {
    transform: translate(-4px, -80px);
    margin-right: 10px;
    width: 80px;
    height: 80px;
    z-index: 8 !important;
}
}
@font-face {
  font-family: "Graphiks", sans-serif;
  src: url(/ml_nuxt/fonts/400.d3151ee.woff2) format('woff2');
  font-weight: normal;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "Graphiks", sans-serif;
  src: url(/ml_nuxt/fonts/600.2a840b3.woff2) format('woff2');
  font-weight: normal;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "Graphiks", sans-serif;
  src: url(/ml_nuxt/fonts/700.eb0ec33.woff2) format('woff2');
  font-weight: normal;
  font-display: swap;
  font-style: normal;
}
.bgImg-en[data-v-653101b2] {
  background-repeat: no-repeat;
  position: relative;
  height: 100%;
  background-size: 100%;
}
.relativeClass-en[data-v-653101b2] {
  position: relative;
  width: 100%;
  display: block;
}
.relativeClassBox-en[data-v-653101b2] {
  text-align: center;
  width: 100%;
  padding-top: 15%;
}
.title_1-en[data-v-653101b2] {
  font-size: 24px;
  font-family: PingFangTC-Semibold, PingFangTC;
  font-weight: bold;
  color: #051829;
  letter-spacing: 0px;
  line-height: 35px;
}
.title_2-en[data-v-653101b2] {
  font-size: 24px;
  font-family: PingFangTC-Semibold, PingFangTC;
  font-weight: bold;
  color: #051829;
  margin-top: 5%;
  letter-spacing: 0px;
  line-height: 35px;
}
.claUl-en[data-v-653101b2] {
  margin-top: 7%;
  line-height: 1.8;
  color: #8D9093;
  font-size: 14px;
}
.claUl-en li[data-v-653101b2] {
  letter-spacing: 0px;
}
.botfoot-en[data-v-653101b2] {
  margin-top: 8%;
}
.iproxExClassButton-en[data-v-653101b2] {
  width: 80%;
  border-radius: 8px;
  margin: auto;
  color: #fff;
}
.experts-en[data-v-653101b2] {
  width: 80%;
  margin: 5% auto;
  border-radius: 8px;
  color: #fff;
  border: 1px solid #EB5E00;
  min-width: 335px;
  max-width: 335px;
}
.content_title__4_money-en[data-v-653101b2] {
  font-size: 26px;
  font-family: MicrosoftYaHei-Bold, MicrosoftYaHei;
  font-weight: bold;
  color: #27B656;
}
.contotl28-en[data-v-653101b2] {
  font-size: 24px;
  font-family: PingFangTC-Semibold, PingFangTC;
  font-weight: bold;
  color: #051829;
  letter-spacing: 0px;
  line-height: 35px;
}

html[data-v-6b812898],
body[data-v-6b812898] {
  padding: 0px;
  margin: 0px;
}
body[data-v-6b812898] {
  background: #fff;
  font-size: 14px;
  overflow: auto;
  line-height: 22px;
  box-sizing: border-box;
}
ul li[data-v-6b812898] {
  list-style-type: none;
}
h1[data-v-6b812898],
h2[data-v-6b812898],
h3[data-v-6b812898] {
  font-weight: 400;
}
a[data-v-6b812898],
a[data-v-6b812898]:hover,
a[data-v-6b812898]:active {
  color: #1a1a1a;
  text-decoration: none;
}
p[data-v-6b812898] {
  margin: 0px;
}
._globalSetHeaderClass[data-v-6b812898],
._globalSetFooterClass[data-v-6b812898] {
  width: 1220px;
  margin: 0 auto;
  box-sizing: border-box;
}
@media only screen and (max-width: 1600px) {
._globalSetHeaderClass[data-v-6b812898],
  ._globalSetFooterClass[data-v-6b812898] {
    width: 1220px;
    margin: 0 auto;
    box-sizing: border-box;
}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
._globalSetHeaderClass[data-v-6b812898],
  ._globalSetFooterClass[data-v-6b812898] {
    width: 1024px;
    margin: 0 auto;
    box-sizing: border-box;
}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
._globalSetHeaderClass[data-v-6b812898],
  ._globalSetFooterClass[data-v-6b812898] {
    width: 1022px;
    margin: 0 auto;
    box-sizing: border-box;
}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
._globalSetHeaderClass[data-v-6b812898],
  ._globalSetFooterClass[data-v-6b812898] {
    width: 1220px;
    margin: 0 auto;
    box-sizing: border-box;
}
}
.global-spin-icon-load[data-v-6b812898] {
  animation: ani-demo-spin 1s linear infinite;
}
.blurbox[data-v-6b812898] {
  filter: blur(20px);
}
.ani-f-m-t[data-v-6b812898] {
  opacity: 0;
}
.hover-bg-big-target[data-v-6b812898],
.hover-ele-left[data-v-6b812898],
.hover-ele-right[data-v-6b812898] {
  transition: all 0.4s ease;
}
.hover-bg-big[data-v-6b812898] {
  overflow: hidden;
}
.hover-bg-big:hover .hover-bg-big-target[data-v-6b812898] {
  transform-origin: center;
  transform: scale(1.1);
}
.hover-ele-left[data-v-6b812898]:hover {
  transform: translateX(-30px);
}
.hover-ele-right[data-v-6b812898]:hover {
  transform: translateX(30px);
}
.contact-information-padding[data-v-6b812898] {
  padding: 1rem 0rem;
}
.cube[data-v-6b812898] {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000;
  -moz-perspective: 1000;
  -ms-perspective: 1000;
  perspective: 1000;
  font-size: 14px;
  transform: scale(4, 4) translate3d(0, 0, 0);
  /* Other transform properties here */
}
.input_placeholder_5 input[data-v-6b812898]:focus::-webkit-input-placeholder {
  /* WebKit browsers */
  text-indent: -5rem !important;
  transition: all 5s linear;
  -moz-transition: all 5s linear;
  -webkit-transition: all 5s linear;
  -o-transition: all 5s linear;
}
.input_placeholder_5 input[data-v-6b812898]:focus:-moz-placeholder {
  /* WebKit browsers */
  text-indent: -5rem !important;
  transition: all 5s linear;
  -moz-transition: all 5s linear;
  -webkit-transition: all 5s linear;
  -o-transition: all 5s linear;
}
.input_placeholder_5 input[data-v-6b812898]:focus::-moz-placeholder {
  /* WebKit browsers */
  text-indent: -5rem !important;
  transition: all 5s linear;
  -moz-transition: all 5s linear;
  -webkit-transition: all 5s linear;
  -o-transition: all 5s linear;
}
.input_placeholder_5 input[data-v-6b812898]:focus::-ms-input-placeholder {
  /* WebKit browsers */
  text-indent: -5rem !important;
  transition: all 5s linear;
  -moz-transition: all 5s linear;
  -webkit-transition: all 5s linear;
  -o-transition: all 5s linear;
}
.input_placeholder_4 input[data-v-6b812898]:focus::-webkit-input-placeholder {
  /* WebKit browsers */
  text-indent: -4rem !important;
  transition: all 4s linear;
  -moz-transition: all 4s linear;
  -webkit-transition: all 4s linear;
  -o-transition: all 4s linear;
}
.input_placeholder_4 input[data-v-6b812898]:focus:-moz-placeholder {
  /* WebKit browsers */
  text-indent: -4rem !important;
  transition: all 4s linear;
  -moz-transition: all 4s linear;
  -webkit-transition: all 4s linear;
  -o-transition: all 4s linear;
}
.input_placeholder_4 input[data-v-6b812898]:focus::-moz-placeholder {
  /* WebKit browsers */
  text-indent: -4rem !important;
  transition: all 4s linear;
  -moz-transition: all 4s linear;
  -webkit-transition: all 4s linear;
  -o-transition: all 4s linear;
}
.input_placeholder_4 input[data-v-6b812898]:focus::-ms-input-placeholder {
  /* WebKit browsers */
  text-indent: -4rem !important;
  transition: all 4s linear;
  -moz-transition: all 4s linear;
  -webkit-transition: all 4s linear;
  -o-transition: all 4s linear;
}
.input_placeholder_3 input[data-v-6b812898]:focus::-webkit-input-placeholder {
  /* WebKit browsers */
  text-indent: -3rem !important;
  transition: all 3s linear;
  -moz-transition: all 3s linear;
  -webkit-transition: all 3s linear;
  -o-transition: all 3s linear;
}
.input_placeholder_3 input[data-v-6b812898]:focus:-moz-placeholder {
  /* WebKit browsers */
  text-indent: -3rem !important;
  transition: all 3s linear;
  -moz-transition: all 3s linear;
  -webkit-transition: all 3s linear;
  -o-transition: all 3s linear;
}
.input_placeholder_3 input[data-v-6b812898]:focus::-moz-placeholder {
  /* WebKit browsers */
  text-indent: -3rem !important;
  transition: all 3s linear;
  -moz-transition: all 3s linear;
  -webkit-transition: all 3s linear;
  -o-transition: all 3s linear;
}
.input_placeholder_3 input[data-v-6b812898]:focus::-ms-input-placeholder {
  /* WebKit browsers */
  text-indent: -3rem !important;
  transition: all 3s linear;
  -moz-transition: all 3s linear;
  -webkit-transition: all 3s linear;
  -o-transition: all 3s linear;
}
.vanFieldBorder[data-v-6b812898],
.vanFieldSelectBorder[data-v-6b812898] {
  padding: 0px;
}
.vanFieldBorder[data-v-6b812898] .van-field__body .van-field__control {
  border: 1px solid #ebedf0;
  border-radius: 5px;
  padding: 10px 8px;
}
.vanFieldSelectBorder[data-v-6b812898] .van-field__body {
  border: 1px solid #ebedf0;
  border-radius: 5px;
  padding: 10px 16px;
}
.vanFieldDisabled[data-v-6b812898] .van-field__body {
  background: #f8f8f8;
}
/* 手机 */
@media only screen and (max-width: 480px) {
.widget-align-right[data-v-6b812898] {
    transform: translate(0px, 0px);
    z-index: 99 !important;
}
#hubspot-messages-iframe-container.widget-align-right[style='width: 100%; height: 100%;'][data-v-6b812898] {
    transform: none;
    z-index: 6000 !important;
}
}
/* 电脑 */
@media only screen and (min-width: 481px) {
#hubspot-messages-iframe-container[data-v-6b812898] {
    transform: translate(-4px, -80px);
    margin-right: 10px;
    width: 80px;
    height: 80px;
    z-index: 8 !important;
}
}
@font-face {
  font-family: "Graphiks", sans-serif;
  src: url(/ml_nuxt/fonts/400.d3151ee.woff2) format('woff2');
  font-weight: normal;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "Graphiks", sans-serif;
  src: url(/ml_nuxt/fonts/600.2a840b3.woff2) format('woff2');
  font-weight: normal;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "Graphiks", sans-serif;
  src: url(/ml_nuxt/fonts/700.eb0ec33.woff2) format('woff2');
  font-weight: normal;
  font-display: swap;
  font-style: normal;
}
.box1[data-v-6b812898] {
  position: absolute;
  bottom: 48px;
  right: 40%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.mr16[data-v-6b812898] {
  margin-right: 16px;
}
.custom-indicator[data-v-6b812898] {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.1);
  border: 2px solid #FFFFFF;
}
.custom-indicator.active[data-v-6b812898] {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #FFFFFF;
}
.img1[data-v-6b812898] {
  width: 100%;
  display: block;
}
.main_box2[data-v-6b812898] {
  padding: 32px 0;
}
.main_box2 .main_box2_title[data-v-6b812898] {
  line-height: 1rem;
  text-align: center;
  font-size: 32px;
  color: #323435;
}
.main_box2 .banner_item[data-v-6b812898] {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 20px;
  text-align: center;
}
.main_box2 .banner_item img[data-v-6b812898] {
  display: block;
}
.main_box2 .info1p[data-v-6b812898] {
  margin: 35px 0px 0px 0px;
  font-size: 24px;
  font-weight: 500;
  color: #323435;
  line-height: 1.5;
  white-space: pre-line;
}
.main_box2 .banner_item_bottom[data-v-6b812898] {
  display: flex;
  align-items: flex-end;
}
.main_box2 .info30[data-v-6b812898] {
  font-size: 16px;
  font-weight: 400;
  color: #5E6976;
  white-space: pre-line;
  margin-top: 0.1rem;
  line-height: 1.6;
}
.main_box2 .left1[data-v-6b812898] {
  font-size: 14px;
  color: #323435;
  line-height: 20px;
}
.main_box3[data-v-6b812898] {
  overflow: hidden;
}
.main_box3 .title1[data-v-6b812898] {
  line-height: 62.5px;
  text-align: center;
  font-size: 30px;
  font-weight: 500;
  color: #323435;
  margin: 5% 0px 3% 0px;
}
.mb40[data-v-6b812898] {
  margin-bottom: 40px;
}
.right2[data-v-6b812898] {
  display: flex;
  align-items: center;
}
.swipe_item[data-v-6b812898] {
  min-width: 86%;
  height: 440px;
  background: #FAFDFF;
  box-shadow: 0px 4px 8px 0px rgba(5, 32, 56, 0.12), inset -1px -1px 1px 0px #FBFCFE, inset 1px 1px 1px 0px #FBFCFE;
  border-radius: 8px;
  margin: 0px 0% 10% 5%;
}
.swipe_item[data-v-6b812898]:last-child {
  margin-right: 20px;
}
.mb76[data-v-6b812898] {
  margin-bottom: 76px;
}
.mb164[data-v-6b812898] {
  margin-bottom: 164px !important;
}
.box3[data-v-6b812898] {
  height: 52px;
}
.left_title[data-v-6b812898] {
  font-size: 22px;
  font-weight: 450;
  color: #323435;
  text-align: center;
  height: 62.5px;
  line-height: 1.4;
  padding-top: 15px;
}
.info1[data-v-6b812898] {
  font-size: 32px;
  color: #EE6049;
  line-height: 24px;
  text-align: center;
}
.newInfo[data-v-6b812898] {
  width: 100%;
  color: #EF701A;
  line-height: 24px;
  text-align: center;
  margin: 0px 0px 15px 0px;
}
.info2[data-v-6b812898] {
  font-size: 20px;
  font-weight: 600;
  color: #EF701A;
}
.info3[data-v-6b812898] {
  font-size: 48px;
  font-weight: 600;
  color: #EF701A;
}
.box4[data-v-6b812898] {
  height: 1.8rem;
  padding-left: 5%;
  padding-top: 10%;
  margin: 18% 0px 28% 0px;
}
.info5[data-v-6b812898] {
  font-size: 16px;
  font-weight: 400;
  color: #5E6976;
  line-height: 1.6;
  letter-spacing: 1.5px;
}
.mtb17[data-v-6b812898] {
  margin-top: 17px;
  margin-bottom: 17px;
}
.box5[data-v-6b812898] {
  font-size: 16px;
  font-weight: 400;
  color: #1364AB;
  line-height: 16px;
  height: 16px;
  margin-top: 17px;
  letter-spacing: 1.5px;
}
.nextClass2[data-v-6b812898] {
  width: 90%;
  height: 40px;
  background: #1464AB;
  border-radius: 4px;
  margin-left: 5%;
}
.content_container[data-v-6b812898] {
  position: relative;
  padding: 25px 0px;
  overflow: hidden;
  background-color: #F6FAFE;
}
.scroll_container[data-v-6b812898] {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  overflow-x: scroll;
}
.content_container[data-v-6b812898] ::-webkit-scrollbar {
  display: none !important;
}
.main_box4[data-v-6b812898] {
  margin-top: 30px;
}
.title4[data-v-6b812898] {
  color: #323435;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.4;
  text-align: center;
  margin-bottom: 24px;
}
.info_item .info_item_slide[data-v-6b812898] {
  width: 100%;
  margin-bottom: 10px;
}
.facalalss[data-v-6b812898] {
  width: 45%;
  height: 40px;
  background: #FFE8E8;
  border-radius: 8px 0px 8px 0px;
  color: #EE1515;
  text-align: center;
  line-height: 40px;
}
.facalalssBox[data-v-6b812898] {
  height: 40px;
  line-height: 40px;
}
.swiper-pagination_item[data-v-6b812898] {
  text-align: center;
  margin-top: 20px;
}
.swiper-info_item[data-v-6b812898] {
  display: flex;
  background-color: #FFFFFF;
  padding: 16px 5px;
  box-sizing: border-box;
  height: 100%;
  box-shadow: 0px 0px 8px 0px rgba(57, 78, 88, 0.08);
  margin-bottom: 10px;
  border-radius: 6px;
}
.swiper-info_item .info_item_left[data-v-6b812898] {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 20%;
}
.swiper-info_item .info_item_right[data-v-6b812898] {
  flex: 1;
}
.swiper-pagination_item[data-v-6b812898] .swiper-pagination-bullet {
  background: rgba(255, 255, 255, 0.3);
}
.swiper-pagination_item[data-v-6b812898] .swiper-pagination-bullet-active {
  background: #FFFFFF;
}
.title5[data-v-6b812898] {
  font-size: 16px;
  color: #323435;
  line-height: 1.5;
  margin-bottom: 5px;
}
.info12[data-v-6b812898] {
  font-size: 14px;
  font-weight: 400;
  color: #8D9093;
  white-space: pre-line;
}
.titheigt6[data-v-6b812898] {
  height: 0.8rem;
  margin: 5px 0px 15px 0px;
}
.titheigt2[data-v-6b812898] {
  height: 0.2rem;
  margin: 5px 0px 15px 0px;
}
.main_box5[data-v-6b812898] {
  padding: 0px 0px 15px 0px;
}
.main_box5 .title6[data-v-6b812898] {
  font-size: 26px;
  font-weight: 500;
  color: #323435;
  line-height: 32px;
  text-align: center;
  margin: 20px 0px 20px 0px;
}
.main_box5 .image-list[data-v-6b812898] {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  height: 100px;
  line-height: 100px;
  background: #F6FAFE;
}
.main_box5 .image-list .image-item[data-v-6b812898] {
  text-align: center;
}
.main_box5 .title7[data-v-6b812898] {
  font-size: 24px;
  font-weight: 500;
  color: #323435;
  line-height: 14px;
  margin-top: 16px;
  margin-bottom: 24px;
}
.main_box5 .main_box5_container[data-v-6b812898] {
  width: 90%;
  display: grid;
  grid-template-columns: repeat(3, auto);
  grid-template-rows: repeat(5, 60px);
  justify-items: center;
  justify-content: space-between;
}
.main_box6 .line_1[data-v-6b812898] {
  width: 100%;
}
.main_box6 .line_1 img[data-v-6b812898] {
  width: 100%;
}
.main_box6 .title10[data-v-6b812898] {
  text-align: center;
  font-size: 24px;
  font-weight: 600;
  color: #FFFFFF;
  line-height: 24px;
  margin: 24px 0;
}
.main_strategic[data-v-6b812898] {
  background-color: #FFFFFF;
}
.main_strategic .image-item[data-v-6b812898] {
  margin-bottom: 24px !important;
}
.newMain_box7[data-v-6b812898] {
  text-align: center;
  margin-top: 5px;
}
.newMain_box7 .title7[data-v-6b812898] {
  font-size: 26px;
  color: #323435;
  font-weight: 500;
  line-height: 1.3;
}
.newMain_box7 .title8[data-v-6b812898] {
  font-size: 16px;
  font-weight: 400;
  color: #323435;
  margin-top: 15px;
}
.newMain_box7 .main_box7_container[data-v-6b812898] {
  display: flex;
  align-items: center;
  background: #F6FAFE;
  flex-wrap: wrap;
  margin-top: 20px;
  padding: 15px;
  justify-content: space-between;
}
.newMain_box7 .main_box7_container .grid_item[data-v-6b812898] {
  width: 32%;
}
.form-item[data-v-6b812898] {
  margin-top: 16px;
  width: 100%;
}
.form-item .info1[data-v-6b812898] {
  font-size: 14px;
  font-weight: 400;
  color: #C3C7CA;
  line-height: 20px;
}
.comment_container[data-v-6b812898] {
  padding-top: 35px;
  position: relative;
  box-sizing: border-box;
}
.comment_box[data-v-6b812898] ::-webkit-scrollbar {
  display: none !important;
}
.comment_box[data-v-6b812898] {
  position: relative;
  padding: 32px 0 10px 0px;
}
.comment_box .comment_title[data-v-6b812898] {
  font-size: 26px;
  font-weight: 500;
  color: #323435;
  text-align: center;
  margin-bottom: 10px;
  line-height: 1.3;
}
.icon_sj[data-v-6b812898] {
  width: 101px;
  height: 202px;
}
.comment_item[data-v-6b812898] {
  box-sizing: border-box;
  padding: 0 16px;
  margin-bottom: 50px;
  border-radius: 8px;
  position: relative;
  background: linear-gradient(180deg, #EBF6FF 0%, #FBFDFF 100%);
  box-shadow: 0px 4px 8px 0px rgba(5, 32, 56, 0.2), inset -1px -1px 1px 0px #FDFEFF, inset 1px 1px 1px 0px #FDFEFF;
  width: 350px;
}
.comment_item .username[data-v-6b812898] {
  font-size: 16px;
  color: #051829;
  line-height: 14px;
  padding-top: 45px;
  margin-bottom: 10px;
  text-align: right;
}
.comment_item .userInfo[data-v-6b812898] {
  font-size: 12px;
  color: #5E6976;
  line-height: 14px;
  margin-bottom: 12px;
  text-align: right;
}
.comment_item .text1[data-v-6b812898] {
  font-size: 16px;
  font-weight: 400;
  color: #323435;
  line-height: 30px;
}
.comment_item .comment_box1[data-v-6b812898] {
  overflow: hidden;
}
.hp1[data-v-6b812898] {
  position: absolute;
  top: -10px;
  left: 10%;
  width: 60px;
  height: 60px;
  border-radius: 50%;
}
.info26[data-v-6b812898] {
  width: 238px;
  font-size: 16px;
  font-weight: 400;
  color: #EE6049;
  line-height: 32px;
}
.mt76[data-v-6b812898] {
  margin-top: 76px;
}
.wrapper[data-v-6b812898] {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0px 39px 0px 39px;
}
.wrapper-container[data-v-6b812898] {
  width: 100%;
  border-radius: 10px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  background: #FFFFFF;
  padding-top: 16px;
  padding-bottom: 16px;
}
.close[data-v-6b812898] {
  display: flex;
  justify-content: flex-end;
  width: 100%;
  padding-right: 16px;
  margin-bottom: 10px;
}
.select_item[data-v-6b812898] {
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  margin-bottom: 40px;
}
.select_text[data-v-6b812898] {
  margin-top: 16px;
  width: 100%;
  text-align: center;
  font-size: 18px;
  font-weight: 400;
  color: #474747;
  line-height: 18px;
}
.img2gif[data-v-6b812898] {
  width: 192px;
  height: 135px;
}
.img_wrapper[data-v-6b812898] {
  width: 100%;
  height: 100%;
  background: #FFFFFF;
  display: flex;
  justify-content: center;
  align-items: center;
}
.swipe_page[data-v-6b812898] {
  position: absolute;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  bottom: 24px;
  left: 166px;
}
.swipe_page .page_item[data-v-6b812898] {
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: rgba(149, 205, 255, 0.3);
  margin-right: 4px;
}
.swipe_page .page_item.active[data-v-6b812898] {
  background: #1464AB;
  width: 30px;
  height: 8px;
  border-radius: 4px;
}
.newSwiper[data-v-6b812898] .swiper-wrapper {
  margin: auto;
}
.newSwiper[data-v-6b812898] {
  background: #F6FAFE;
  padding: 10% 5%;
}
.infoCLasfe[data-v-6b812898] {
  margin-top: 25%;
}
.image-list_logo[data-v-6b812898] {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 140px;
  background: #F6FAFE;
}
.image-list_logo .image-item_logo[data-v-6b812898] {
  width: 50%;
  text-align: center;
}

